<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <source>List</source>
            </trans-unit>

            <trans-unit id="groups.filter" xml:space="preserve">
                <source>Filter</source>
            </trans-unit>
            <trans-unit id="groups.configuration" xml:space="preserve">
                <source>Configuration</source>
            </trans-unit>

            <trans-unit id="properties.hideFilters" xml:space="preserve">
                <source>Hide filters</source>
            </trans-unit>
            <trans-unit id="properties.articleType" xml:space="preserve">
                <source>Article type</source>
            </trans-unit>
            <trans-unit id="properties.regions" xml:space="preserve">
                <source>Preselected Regions</source>
            </trans-unit>
            <trans-unit id="properties.preselectedCities" xml:space="preserve">
                <source>Preselected Cities</source>
            </trans-unit>
            <trans-unit id="properties.preselectedTopics" xml:space="preserve">
                <source>Preselected Topics</source>
            </trans-unit>
            <trans-unit id="properties.preselectedTags" xml:space="preserve">
                <source>Preselected Tags</source>
            </trans-unit>
            <trans-unit id="properties.preselectedProperties" xml:space="preserve">
                <source>Preselected Properties</source>
            </trans-unit>
            <trans-unit id="properties.preselectedCategories" xml:space="preserve">
                <source>Preselected Categories</source>
            </trans-unit>
            <trans-unit id="properties.sorting" xml:space="preserve">
                <source>Sorting</source>
            </trans-unit>
            <trans-unit id="properties.sorting.selectBoxEditor.values.alphabetic" xml:space="preserve">
                <source>Alphabetic</source>
            </trans-unit>
            <trans-unit id="properties.sorting.selectBoxEditor.values.random" xml:space="preserve">
                <source>Random</source>
            </trans-unit>
            <trans-unit id="properties.preselectedCategories.ui.help.message" xml:space="preserve">
                <source>If categories are preselected then field sets or filter sections might have fewer options and and no tags will be displayed for these topics.</source>
            </trans-unit>
            <trans-unit id="properties.preselectedProperties.ui.help.message" xml:space="preserve">
                <source>If properties are preselected then field sets or filter sections might have fewer options and and no tags will be displayed for these topics.</source>
            </trans-unit>
            <trans-unit id="properties.preselectedTags.ui.help.message" xml:space="preserve">
                <source>If tags are preselected then field sets or filter sections might have fewer options and and no tags will be displayed for these topics.</source>
            </trans-unit>
            <trans-unit id="properties.preselectedTopics.ui.help.message" xml:space="preserve">
                <source>If topics are preselected then field sets or filter sections might have fewer options and and no tags will be displayed for these topics.</source>
            </trans-unit>
            <trans-unit id="properties.awards" xml:space="preserve">
                <source>Awards</source>
            </trans-unit>
        </body>
    </file>
</xliff>
